{% load static %}
{% load widget_tweaks %}

<div class="item__count">
    <form class="update-basket-form" method="POST"
          action="{% url 'basket_extension:line_update' line.pk %}?{% if render_small_basket %}render_quick_basket=1{% endif %}"
        data-pk={{ line.pk }}>
        {% csrf_token %}
        <div class="minus"><img src={% static "img/icons/16px/Minus.svg" %} alt="" class="img-svg"></div>
        <input class="js-quantity" type="text" name="quantity" value="{{ line.quantity }}">
        <div class="plus"><img src={% static "img/icons/16px/Plus.svg" %} alt="" class="img-svg"></div>
    </form>
</div>